<?xml version="1.0" encoding="utf-8"?>
<!--Exported by: Lino (192.168.3.62) at 22.03.2021_15-51-33-->
<macros>
  <macro name="weapon_atf_xl_battleship_01_mk1_macro" class="weapon">
    <component ref="weapon_atf_xl_battleship_01_mk1" />
    <properties>
      <identification name="{20105,3041}" makerrace="terran" description="{20105,3042}" mk="1" />
      <bullet class="bullet_atf_xl_beam_01_mk1_macro" />
      <heat overheat="10000" cooldelay="0.13" coolrate="133" reenable="2000" />
      <reload />
      <hull max="10000" integrated="1" />
      <effects>
        <firing start="startshooting_atf_xl_beam_01_mk1" stop="stopshooting_atf_xl_beam_01_mk1" />
      </effects>
    </properties>
  </macro>
</macros>